
The Hammer - Bug #88

Refactor Object Neighborhood does not work on if/else

09/12/2017 11:52 PM - Wil van Antwerpen

Status: Closed Start date: 09/13/2017

Priority: Normal Due date:  

Assignee: Wil van Antwerpen % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Description

If the line starts with either if or else then the detection does not work

Eg. The following does not get identified

if (a>b) Send Foo of (oBar(At(TheSea(Self))))

Else Send Moo of (oBar(At(TheSea(Self))))

History

#1 - 09/13/2017 10:59 PM - Wil van Antwerpen

- Status changed from New to In Progress

This is now working for object neighborhood refactor.

#2 - 09/14/2017 03:13 PM - Wil van Antwerpen

- Status changed from In Progress to Closed
